Migrating data from Magento 2.2.1 to 2.4.x

Can I use the Data Migration extension to migrate data from an older Magento 2 version to a newer Magento 2 version? For example 2.2.1 to 2.4.x?

1 answer

Profile photo of ubdev Staff 98310.00 $tone August 12, 2020
Public

Hi there, 
We’re afraid our module does not support M2.x to M2.x data migration. 
Meanwhile, if you want to use our module for M1.x (CE) to M2.x (CE) data migration, please consider renewing to get access to the latest Pro v3.2.4 which is fully compatible with Magento 2.4. 
Regards,
Ubertheme team

#1

Please login or Register to Submit Answer

Written By

Comments